header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) A Channel
  repository: kara.moe
  conditions:
    tagPresence:
    - 3f28b24c-ef64-42b5-a78d-19eee1cb65eb
    - 9b5916a7-0633-412a-a1ad-9f9f6bddccff
  actions:
    addTag:
    - tid: b3cb54a9-18bb-44de-9280-f45c97c03641
      type: 18
